Subject: New Reply Received - 9415511175 - HH return after 30 days
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 02:50:48 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9415511175 - HH return after 30 days  Ticket comment <div class="ydpa7b6353yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr"><b>ATTN:  The Support Team</b></div>
<div dir="ltr"><b><br></b></div>
<div dir="ltr"><b>Thank you for your reply but you totally and completely misunderstood the help I was asking for.  Please re-read my email.</b></div>
<div dir="ltr"><b>I "never" asked for replacement nor return.  Here follows is the help &amp; assistance I asked you for in my email:</b></div>
<div dir="ltr"><b><br></b></div>
<div dir="ltr">
<span><span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; background-color: rgb(253, 248, 105)"><b>There's no way for me to send it back to you in the UAE for replacement, so I need your help to refer me to a company or the manufacturer where I can ship it to have the Glass replaced.</b></span></span><br>
</div>
<div dir="ltr"><span><span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b><br></b></span></span></div>
<div dir="ltr"><span><span style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b><div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b>Can you help me and assist with the information???  Please advise.  Hope to hear from you soon.  Thanks.</b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b><br></b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b>Shukran,</b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b><br></b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b>MELTON ALLEN</b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b>Phoenix, Arizona (USA)</b></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif"><b>Email Address:  [email-masked]</b></div>
</div>
<br></b></span></span></div>
        
        </div>
<div id="yahoo_quoted_2652268581" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 17, 2023 at 07:26:52 PM PDT, Home Box &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8359360431"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Melton,<br><br>Thank you for shopping with us.<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>​We regret to inform you that we cannot provide any services like replacement or return since your order has exceeded the 30-day limited warranty on household products. Another thing is that we do not accept the return of products damaged by misuse or showing signs of wear, even if they are still under warranty.<br><br>We are sorry, but we are unable to assist you with your request.<br><br>You can refer to our policies using the link below:<br><a rel="noreferrer" target="_blank" href="https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#">https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#</a><br><br>We look forward to serving you in the future.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6097638